<div class="row mt-5">
  <div class="col-8">
    <h4 class="page-title">Meine Projekte</h4>
    <nav aria-label="breadcrumb">
      <ol class="breadcrumb">
        <li class="breadcrumb-item active">Projekte</li>
      </ol>
    </nav>
  </div>
  <div class="col-4">
    <!--<button class="btn btn-primary float-right" (click)="addProjectModal()"><i class="fas fa-plus"></i> Projekt hinzufügen</button>-->
    <div class="btn-round d-flex justify-content-center align-items-center float-right" (click)="addProjectModal()"><i class="fas fa-plus"></i></div>
  </div>
</div>
<div class="row">
  <ng-container *ngFor="let project of projects">
    <div class="col-md-4" *ngIf="project.status != 'past'">
      <eos-project-card [project]="project" ></eos-project-card>
    </div>
  </ng-container>
</div>

<div class="jumbotron bg-info" *ngIf="projects && projects.length == 0">
  <h1 class="display-4"><i class="fas fa-volume-mute"></i> Keine Projekte vorhanden</h1>
  <p class="lead">Deine Ensembles haben noch keine Projekte.</p>
</div>